.faq-block__item {
    border-top: 1px solid #aaa;
    padding: 25px 0;
}
.faq-block__item:last-of-type {
    border-bottom: 1px solid #aaa;
}
.faq-block__question {
    font-weight: 700;
    font-size: 16px;
    line-height: 131%;
    letter-spacing: -0.02em;
    color: #333;
    display: flex;
    display: -moz-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}
.faq-block__question::-webkit-details-marker {
    display: none;
}

.faq-block__question::marker {
    content: '';
}
.faq-block__answer {
    margin-top: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 131%;
    letter-spacing: -0.02em;
    color: #222;
}

.faq-block__question-text {
    flex: 1 1 auto;
}

.faq-block__question:after {
    content: '';
    display: block;
    flex: 0 0 24px;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 24px 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12 5.25V18.75' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M5.25 12H18.75' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}

.faq-block__item[open] > .faq-block__question:after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.25 5.25L18.75 18.75' stroke='%23333333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M5.25 18.75L18.75 5.25' stroke='%23333333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
}